run-tests: move bisect logic to a separate method
ClosedPublic

Authored by quark on Oct 5 2017, 12:22 AM.

Details

Summary

This removes 8 space indentation and makes upcoming changes easier.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
quark created this revision.Oct 5 2017, 12:22 AM
ryanmce requested changes to this revision.Oct 12 2017, 7:35 AM
This revision now requires changes to proceed.Oct 12 2017, 7:35 AM
quark requested review of this revision.Oct 17 2017, 12:36 AM

I don't think this patch needs change.

I think I request revision because the series needed to change, and I wanted to take it out of other people's queues. Will look again at the whole series now.

ryanmce accepted this revision.Oct 17 2017, 8:09 AM
This revision is now accepted and ready to land.Oct 17 2017, 8:09 AM
This revision was automatically updated to reflect the committed changes.